<?xml version="1.0" encoding="UTF-8"?>
<flowConfig version="001.001">
    <ontSwitch>1</ontSwitch> <!--ONT是否开启WiFi Qos-->
    <routerSwitch>1</routerSwitch> <!--路由器是否开启WiFi Qos-->
    <routerSwitchProduct>NOH-,NOP-,OCE-,CET-,DCO-,MNA-,LNA-</routerSwitchProduct> <!--配置路由器加速使能产品-->
    <gameAccPriority>40</gameAccPriority> <!--游戏对战加速优先级 56对应vo队列 40对应vi队列-->
    <dfxChloadThreshold>600</dfxChloadThreshold> <!--统计chload 门限值-->
    <apps>
        <app>com.MobileTicket</app>  <!--12306官方版-->
        <app fiSwitch="1" flowType="3,7">com.wuba</app>  <!--58同城-->
        <app fiSwitch="1" flowType="3,7">com.alibaba.wireless</app>  <!--阿里巴巴采购（1688）-->
        <app fiSwitch="1" flowType="3,7">com.anjuke.android.app</app>  <!--安居客房产-->
        <app fiSwitch="1" flowType="3,7,9,10,11">com.tencent.mf.uam</app>  <!--暗区突围-->
        <app fiSwitch="1" flowType="10">com.leiting.aobi.huawei</app>  <!--奥比岛：梦想国度-->
        <app fiSwitch="1" flowType="7">com.cubic.autohome</app>  <!--汽车之家-->
        <app>com.autonavi.minimap</app>  <!--高德地图-->
        <app fiSwitch="1" flowType="3">com.campmobile.snowcamera</app>  <!--SNOW相机-->
        <app fiSwitch="1" flowType="3,4">com.sinyee.babybus.chants</app>  <!--宝宝巴士儿歌-->
        <app>com.baidu.BaiduMap</app>  <!--百度地图-->
        <app fiSwitch="1" flowType="3,7">com.baidu.tieba</app>  <!--百度贴吧-->
        <app>com.baidu.netdisk</app>  <!--百度网盘-->
        <app fiSwitch="1" flowType="3,7">com.fenbi.android.zenglish</app>  <!--斑马英语-->
        <app fiSwitch="1" flowType="3">com.meitu.meiyancamera</app>  <!--美颜相机-->
        <app fiSwitch="1" flowType="10">com.miHoYo.bh3.huawei</app>  <!--崩坏3-->
        <app fiSwitch="1" flowType="3,7">tv.danmaku.bili</app>  <!--哔哩哔哩-->
        <app fiSwitch="1" flowType="3,10">com.youzu.bs.huawei</app>  <!--荒野乱斗-->
        <app fiSwitch="1" flowType="3,7,9,10,11">com.tencent.tmgp.cod</app>  <!--使命召唤手游-->
        <app>com.huawei.android.airsharing</app>  <!--Cast+-->
        <app fiSwitch="1" flowType="3,7">cn.cntv</app>  <!--央视影音-->
        <app fiSwitch="1" flowType="10">com.tencent.tmgp.supercell.clashofclans</app>  <!--部落冲突-->
        <app fiSwitch="1" flowType="16">cn.eeo.classin</app>  <!--ClassIn-->
        <app fiSwitch="1" flowType="3,4,7">cmccwm.mobilemusic</app>  <!--咪咕音乐-->
        <app fiSwitch="1" flowType="9,10">com.tencent.tmgp.cf</app>  <!--穿越火线枪战王者-->
        <app fiSwitch="1" flowType="3,7">ctrip.android.view</app>  <!--携程旅行-->
        <app fiSwitch="1" flowType="9,10">com.netease.dhxy.huawei</app>  <!--大话西游-->
        <app fiSwitch="1" flowType="3,7">com.dangdang.buy2</app>  <!--当当-->
        <app fiSwitch="1" flowType="3">com.dianping.v1</app>  <!--大众点评-->
        <app fiSwitch="1" flowType="10">com.netease.g67.huawei</app>  <!--暗黑破坏神不朽-->
        <app fiSwitch="1" flowType="3,7,8,9">com.alibaba.android.rimet</app>  <!--钉钉-->
        <app fiSwitch="1" flowType="3">com.yaya.zone</app>  <!--叮咚买菜-->
        <app fiSwitch="1" flowType="3,9,10">com.netease.dwrg.huawei</app>  <!--第五人格-->
        <app fiSwitch="1" flowType="10">com.m37.dldl.HUAWEI</app>  <!--斗罗大陆-->
        <app fiSwitch="1" flowType="10">com.sy.dldlhsdj.huawei</app>  <!--斗罗大陆：魂师对决(周年庆典)-->
        <app fiSwitch="1" flowType="3,7">com.ss.android.ugc.aweme</app>  <!--抖音-->
        <app fiSwitch="1" flowType="3,7">air.tv.douyu.android</app>  <!--斗鱼直播-->
        <app fiSwitch="1" flowType="3,7">com.wm.dmall</app>  <!--多点-->
        <app fiSwitch="1" flowType="10">com.k7k7.goujihd.huawei</app>  <!--多乐够级-->
        <app>com.dute.dutenews</app>  <!--读特-->
        <app fiSwitch="1" flowType="3,7">me.ele</app>  <!--饿了么-->
        <app fiSwitch="1" flowType="3">com.taobao.etao</app>  <!--一淘-->
        <app fiSwitch="1" flowType="3,7">com.taobao.trip</app>  <!--飞猪旅行-->
        <app fiSwitch="1" flowType="10">com.regin.gcldnew.huawei</app>  <!--攻城掠地-->
        <app fiSwitch="1" flowType="3,7">com.gotokeep.keep</app>  <!--Keep-->
        <app fiSwitch="1" flowType="10">com.netease.sky.huawei</app>  <!--光遇-->
        <app fiSwitch="1" flowType="3">com.babycloud.hanju</app>  <!--韩小圈-->
        <app fiSwitch="1" flowType="3">com.xyhj.hanju</app>  <!--韩剧TV-->
        <app fiSwitch="1" flowType="3,7">com.baidu.haokan</app>  <!--好看视频-->
        <app fiSwitch="1" flowType="7">net.haozaixian</app>  <!--好课在线-->
        <app fiSwitch="1" flowType="3">com.wudaokou.hippo</app>  <!--盒马鲜生-->
        <app fiSwitch="1" flowType="9,10,11">com.tencent.tmgp.pubgmhd</app>  <!--和平精英-->
        <app>com.huawei.genexcloud.speedtest</app>  <!--花瓣测速-->
        <app fiSwitch="1" flowType="10">com.qqgame.hlddz</app>  <!--欢乐斗地主-->
        <app fiSwitch="1" flowType="3,10">com.qileyx.ddz.huawei</app>  <!--欢喜斗地主-->
        <app>com.huawei.appmarket</app>  <!--华为应用市场-->
        <app fiSwitch="1" flowType="3,7">com.vmall.client</app>  <!--华为商城-->
        <app>com.huawei.notepad</app>  <!--备忘录-->
        <app fiSwitch="1" flowType="9">com.huawei.meetime</app>  <!--畅连通话-->
        <app fiSwitch="1" flowType="4">com.huawei.android.FMRadio</app>  <!--华为FM-->
        <app fiSwitch="1" flowType="3">com.huawei.gamebox</app>  <!--华为游戏中心-->
        <app fiSwitch="1" flowType="4,7">com.huawei.music</app>  <!--华为音乐-->
        <app>com.huawei.hwireader</app>  <!--华为阅读-->
        <app fiSwitch="1" flowType="3,7">com.huawei.himovie</app>  <!--华为视频-->
        <app>com.huawei.health</app>  <!--运动健康-->
        <app>com.huawei.photos</app>  <!--图库-->
        <app>com.huawei.hms.dupdateengine</app>  <!--华为升级-->
        <app>com.huawei.wallet</app>  <!--华为钱包-->
        <app>com.huawei.android.thememanager</app>  <!--华为主题-->
        <app fiSwitch="1" flowType="10">com.tencent.shootgame</app>  <!--魂斗罗：归来-->
        <app fiSwitch="1" flowType="3,7">com.ss.android.ugc.live</app>  <!--火山直播-->
        <app fiSwitch="1" flowType="3,7,10,11">com.tencent.KiHan</app>  <!--火影忍者-->
        <app>com.yy.huyaassist4game</app>  <!--虎牙手游-->
        <app>com.duowan.live</app>  <!--虎牙助手-->
        <app fiSwitch="1" flowType="3,4,7">com.ifeng.news2</app>  <!--凤凰新闻-->
        <app fiSwitch="1" flowType="3">com.handsgo.jiakao.android</app>  <!--驾考宝典-->
        <app fiSwitch="1" flowType="3,10">com.sqw.jwdzg.huawei</app>  <!--叫我大掌柜-->
        <app fiSwitch="1" flowType="9,10,11">com.tencent.jkchess</app>  <!--金铲铲之战-->
        <app fiSwitch="1" flowType="3,7">com.jingdong.app.mall</app>  <!--京东商城-->
        <app fiSwitch="1" flowType="3">com.jd.jdlite</app>  <!--京东特价京喜特价-->
        <app fiSwitch="1" flowType="3,7">com.ss.android.article.news</app>  <!--今日头条-->
        <app fiSwitch="1" flowType="3,7">com.ss.android.article.lite</app>  <!--今日头条极速版-->
        <app fiSwitch="1" flowType="10">com.anzhuojpzmg.ckhd.huawei</app>  <!--极品芝麻官-->
        <app fiSwitch="1" flowType="10">com.leniu.jlsy.huawei</app>  <!--九灵神域-->
        <app fiSwitch="1" flowType="10">com.zzol.huawei</app>  <!--巨兽战场-->
        <app fiSwitch="1" flowType="3">com.kaola</app>  <!--网易考拉海购-->
        <app fiSwitch="1" flowType="3,7">com.koolearn.android</app>  <!--新东方在线-->
        <app fiSwitch="1" flowType="3,4,7">cn.kuwo.player</app>  <!--酷我音乐-->
        <app fiSwitch="1" flowType="3,4">com.appshare.android.ilisten</app>  <!--口袋故事-->
        <app fiSwitch="1" flowType="3,7">com.smile.gifmaker</app>  <!--快手-->
        <app fiSwitch="1" flowType="3,4,7">com.kugou.android</app>  <!--酷狗-->
        <app fiSwitch="1" flowType="3,4">bubei.tingshu</app>  <!--懒人听书-->
        <app fiSwitch="1" flowType="3,7">com.dadaabc.zhuozan.dadateacher</app>  <!--乐读-->
        <app fiSwitch="1" flowType="3,7,9,10">com.netease.mrzh.huawei</app>  <!--明日之后-->
        <app fiSwitch="1" flowType="4,7">com.lizhi.podcast</app>  <!--荔枝播客-->
        <app fiSwitch="1" flowType="3,9,10,11">com.tencent.lolm</app>  <!--英雄联盟手游-->
        <app fiSwitch="1" flowType="10,11">com.tencent.egame</app>  <!--英雄联盟电竞经理-->
        <app fiSwitch="1" flowType="10,11">com.tencent.tmgp.wec</app>  <!--乱世王者-->
        <app fiSwitch="1" flowType="3,7">com.mfw.roadbook</app>  <!--蚂蜂窝自由行-->
        <app fiSwitch="1" flowType="3,7">com.hunantv.imgo.activity</app>  <!--芒果TV-->
        <app fiSwitch="1" flowType="3">com.sankuai.meituan</app>  <!--美团-->
        <app>com.mt.mtxx.mtxx</app>  <!--美图秀秀-->
        <app fiSwitch="1" flowType="3">com.lingan.seeyou</app>  <!--美柚-->
        <app fiSwitch="1" flowType="3,7,9,10">com.netease.my.huawei</app>  <!--梦幻西游-->
        <app fiSwitch="1" flowType="10">com.netease.mc.huawei</app>  <!--我的世界-->
        <app fiSwitch="1" flowType="3,10">com.minitech.miniworld.huawei</app>  <!--迷你世界-->
        <app fiSwitch="1" flowType="3,7">com.immomo.momo</app>  <!--陌陌-->
        <app>com.ovital.ovitalMap</app>  <!--奥维互动地图-->
        <app fiSwitch="1" flowType="9,10">com.tencent.tmgp.WePop</app>  <!--跑跑卡丁车-->
        <app fiSwitch="1" flowType="3,7">com.xunmeng.pinduoduo</app>  <!--拼多多-->
        <app fiSwitch="1" flowType="3,7">com.pingan.carowner</app>  <!--平安好车主-->
        <app fiSwitch="1" flowType="3">com.pupumall.customer</app>  <!--朴朴-->
        <app fiSwitch="1" flowType="7,10">com.netease.l10.huawei</app>  <!--倩女幽魂-->
        <app fiSwitch="1" flowType="3,7,8,9">com.tencent.wework</app>  <!--企业微信-->
        <app fiSwitch="1" flowType="3,7">com.qiyi.video</app>  <!--爱奇艺-->
        <app fiSwitch="1" flowType="3,4,8,9">com.tencent.mobileqq</app>  <!--QQ-->
        <app fiSwitch="1" flowType="3,4,7">com.tencent.qqmusic</app>  <!--QQ音乐-->
        <app fiSwitch="1" flowType="9,10,11">com.tencent.tmgp.speedmobile</app>  <!--QQ飞车-->
        <app fiSwitch="1" flowType="10,11">com.tencent.tmgp.qqx5</app>  <!--QQ炫舞手游-->
        <app fiSwitch="1" flowType="3,7">com.tencent.qqlive</app>  <!--腾讯视频-->
        <app fiSwitch="1" flowType="3,7,10">com.qqgame.happymj</app>  <!--欢乐麻将全集-->
        <app fiSwitch="1" flowType="3,4,7">com.tencent.karaoke</app>  <!--全民K歌-->
        <app fiSwitch="1" flowType="3">com.Qunar</app>  <!--去哪儿旅行-->
        <app fiSwitch="1" flowType="3,7">com.jifen.qukan</app>  <!--趣头条-->
        <app fiSwitch="1" flowType="3">com.zhongduomei.rrmj.society</app>  <!--人人美剧-->
        <app fiSwitch="1" flowType="10">com.pandadastudio.ninjamustdie3.huawei</app>  <!--忍者必须死3-->
        <app fiSwitch="1" flowType="10">com.bf.sgs.hdexp.huawei</app>  <!--三国杀-->
        <app fiSwitch="1" flowType="10">com.aligames.sgzzlb.huawei</app>  <!--三国志战略版-->
        <app fiSwitch="1" flowType="3,7">com.hupu.shihuo</app>  <!--识货-->
        <app fiSwitch="1" flowType="10">com.bilibili.hunter3.huawei</app>  <!--时空猎人3-->
        <app fiSwitch="1" flowType="10">com.netease.pes.huawei</app>  <!--实况足球-->
        <app fiSwitch="1" flowType="3">com.shoujiduoduo.ringtone</app>  <!--铃声多多-->
        <app fiSwitch="1" flowType="3,7,10">com.netease.stzb.huawei</app>  <!--率土之滨-->
        <app fiSwitch="1" flowType="3,7">com.sina.weibo</app>  <!--新浪微博-->
        <app fiSwitch="1" flowType="3,7">com.sina.news</app>  <!--新浪新闻-->
        <app fiSwitch="1" flowType="3,7">com.sohu.newsclient</app>  <!--搜狐新闻-->
        <app>com.tencent.map</app>  <!--腾讯地图-->
        <app>org.zwanoo.android.speedtest</app>  <!--Speedtest-->
        <app fiSwitch="1" flowType="3,7">com.suning.mobile.ebuy</app>  <!--苏宁易购-->
        <app fiSwitch="1" flowType="7">com.p1.mobile.putong</app>  <!--探探-->
        <app fiSwitch="1" flowType="3,7">com.taobao.taobao</app>  <!--淘宝-->
        <app fiSwitch="1" flowType="9,10,11">com.bairimeng.dmmdzz.huawei</app>  <!--逃跑吧！少年-->
        <app fiSwitch="1" flowType="3,7">com.tencent.edu</app>  <!--腾讯课堂-->
        <app fiSwitch="1" flowType="3,16">com.tencent.wemeet.app</app>  <!--腾讯会议-->
        <app fiSwitch="1" flowType="3,7">com.tencent.news</app>  <!--腾讯新闻-->
        <app fiSwitch="1" flowType="3,7">com.xunlei.downloadprovider</app>  <!--手机迅雷-->
        <app fiSwitch="1" flowType="9,10,11">com.tencent.tmgp.tstl</app>  <!--天龙八部手游-->
        <app fiSwitch="1" flowType="10">com.tszz.net.HWTV.HUAWEI</app>  <!--天使之战-->
        <app>com.tencent.ttpic</app>  <!--天天P图-->
        <app fiSwitch="1" flowType="3,10,11">com.tencent.tmgp.wuxia</app>  <!--天涯明月刀-->
        <app fiSwitch="1" flowType="4">com.audio.tingting</app>  <!--听听FM-->
        <app fiSwitch="1" flowType="3,10">com.tuyoo.doudizhu.android3d.huawei</app>  <!--途游斗地主（比赛版-->
        <app fiSwitch="1" flowType="3,7">com.vipkid.app</app>  <!--VIPkid-->
        <app fiSwitch="1" flowType="3,7">com.achievo.vipshop</app>  <!--唯品会-->
        <app fiSwitch="1" flowType="3,7,9,10">com.netease.aceracer.huawei</app>  <!--王牌竞速-->
        <app fiSwitch="1" flowType="3,4,7">com.netease.cloudmusic</app>  <!--网易云音乐-->
        <app fiSwitch="1" flowType="3,7">com.netease.newsreader.activity</app>  <!--网易新闻-->
        <app fiSwitch="1" flowType="10">com.shenghe.wzcq.huawei</app>  <!--王者传奇-->
        <app fiSwitch="1" flowType="3,7,9,10,11">com.tencent.tmgp.sgame</app>  <!--王者荣耀-->
        <app>com.huawei.email</app>  <!--华为邮箱-->
        <app>com.tencent.androidqqmail</app>  <!--QQ邮箱-->
        <app fiSwitch="1" flowType="10">com.miHoYo.wd.huawei</app>  <!--未定事件簿-->
        <app fiSwitch="1" flowType="3,7">com.tencent.weishi</app>  <!--腾讯微视-->
        <app fiSwitch="1" flowType="3,4,7,8,9">com.tencent.mm</app>  <!--微信-->
        <app fiSwitch="1" flowType="4">com.tencent.weread</app>  <!--微信读书-->
        <app fiSwitch="1" flowType="8,9,17">com.huawei.works</app>  <!--Welink（红）-->
        <app fiSwitch="1" flowType="10">com.gbits.atm.huawei</app>  <!--问道(夏日轻松服)-->
        <app>com.tencent.qqpim</app>  <!--QQ同步助手-->
        <app fiSwitch="1" flowType="10">com.lets.p3.huawei</app>  <!--我是大东家-->
        <app>cn.wps.moffice_eng</app>  <!--WPS-->
        <app>com.benqu.wuta</app>  <!--无他相机-->
        <app fiSwitch="1" flowType="3">com.xiachufang</app>  <!--下厨房-->
        <app fiSwitch="1" flowType="3,7">com.taobao.idlefish</app>  <!--闲鱼-->
        <app fiSwitch="1" flowType="3,7">com.xingin.xhs</app>  <!--小红书-->
        <app fiSwitch="1" flowType="7">com.fenbi.android.solar</app>  <!--小猿搜题-->
        <app fiSwitch="1" flowType="10">com.xyfywdljqq.huawei</app>  <!--侠隐风云-->
        <app fiSwitch="1" flowType="3,7">com.ss.android.article.video</app>  <!--西瓜视频-->
        <app fiSwitch="1" flowType="3,4,7">com.ximalaya.ting.android</app>  <!--喜马拉雅-->
        <app fiSwitch="1" flowType="4,7">com.ximalaya.ting.lite</app>  <!--喜马拉雅极速版-->
        <app fiSwitch="1" flowType="4">com.ximalaya.ting.kid</app>  <!--喜马拉雅儿童-->
        <app fiSwitch="1" flowType="10">com.tencent.tmgp.jxqy</app>  <!--新剑侠情缘-->
        <app fiSwitch="1" flowType="3,7">com.xueersi.parentsmeeting</app>  <!--学而思网校-->
        <app fiSwitch="1" flowType="10">com.qqgame.mic</app>  <!--英雄杀-->
        <app>com.tencent.android.qqdownloader</app>  <!--应用宝-->
        <app fiSwitch="1" flowType="3,7">com.youdao.course</app>  <!--有道精品课-->
        <app fiSwitch="1" flowType="3,7">com.youku.phone</app>  <!--优酷-->
        <app fiSwitch="1" flowType="3,7">com.huawei.hwvplayer.youku</app>  <!--优酷经典版-->
        <app fiSwitch="1" flowType="9">com.huawei.hiclass.student</app>  <!--华为远程辅导-->
        <app fiSwitch="1" flowType="3,7">com.yuantiku.tutor</app>  <!--猿辅导-->
        <app fiSwitch="1" flowType="10">com.miHoYo.Yuanshen</app>  <!--原神-->
        <app fiSwitch="1" flowType="10">com.tanwan.yscqlyzf.huawei</app>  <!--原始传奇-->
        <app fiSwitch="1" flowType="10">com.sy.ysczglyqh.huawei</app>  <!--云上城之歌-->
        <app fiSwitch="1" flowType="3,7">com.duowan.mobile</app>  <!--YY直播-->
        <app fiSwitch="1" flowType="3,7">com.ktai.student</app>  <!--掌门一对一-->
        <app fiSwitch="1" flowType="3,7">android.zhibo8</app>  <!--直播吧-->
        <app fiSwitch="1" flowType="3,7">com.zhihu.android</app>  <!--知乎-->
        <app fiSwitch="1" flowType="10">com.zengame.hlmjhdj.HUAWEI</app>  <!--指尖四川麻将-->
        <app fiSwitch="1" flowType="3,7">com.wuba.zhuanzhuan</app>  <!--转转-->
        <app fiSwitch="1" flowType="3">com.baidu.homework</app>  <!--作业帮-->
        <app fiSwitch="1" flowType="7">com.zuoyebang.airclass</app>  <!--作业帮直播课-->
        <app>com.whatsapp</app>  <!--WhatsApp-->
        <app>com.huawei.maps.app</app>  <!--花瓣地图-->
        <app fiSwitch="1" flowType="7,9,10">com.netease.hyxd.huawei</app>  <!--荒野行动-->
        <app>com.all.video</app>
        <app>com.cctv.yangshipin.app.androidp</app>
        <app>com.cmcc.cmvideo</app>
        <app>com.duowan.kiwi</app>
        <app>com.example.pptv</app>
        <app>com.happyelements.AndroidAnimal</app>
        <app>com.hnty.tfjy.huawei</app>
        <app>com.huawei.it.ilearning.android</app>
        <app>com.huawei.it.xinsheng</app>
        <app>com.kuaikan.comic</app>
        <app>com.kuaiyin.player</app>
        <app>com.kwai.videoeditor</app>
        <app>com.le123.ysdq</app>
        <app>com.ledou.mhhy.huawei</app>
        <app>com.lemon.faceu</app>
        <app>com.sohu.sohuvideo</app>
        <app>com.tencent.fifamobile</app>
        <app>com.tencent.qqsports</app>
    </apps>
</flowConfig>
